.picRight {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
}

.portrait {
	margin-top: 1px;
	margin-bottom: 1px;
	border-top: 1px solid #7998D0;
	border-right: 1px solid #2D497D;
	border-bottom: 1px solid #2D497D;
	border-left: 1px solid #7998D0;
}
.contactlist {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8ECFF;
	padding-right: 20%;
}
.forms {
	background-image: url(../images/bg-vw.gif);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #A8C7FF;
	border-bottom-color: #A8C7FF;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 10px;


}
input,textarea {
	background-color: #EAEEFF;
}
.important {
	color: #8824A9;
}
#stafflogin {
	text-decoration: none;
	background: url(../images/buttonMed.gif) no-repeat center center;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
#stafflogin a:link, #stafflogin a:visited, #stafflogin a:active{
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	height: 33px;
	width: 389px;
	line-height: 33px;
}
#stafflogin a:hover {
color: #FF8000;
}
.success {
	border-bottom: 1px solid #4F598E;
}
.boxLeft {
	float: left;
}
.clearBoth {
	clear: both;
}
.boxRight {
	float: right;
}
.pic {
	border: 4px double #E6EEFF;
	background-color: #FFFFFF;
}
#listBar {
	background-color: #356BB5;
	border-top-width: 5px;
	border-bottom-width: 8px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #83A8DA;
	border-bottom-color: #83A8DA;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 18px;
	font-weight: bold;
	margin-top: 60px;
	padding-bottom: 18px;
	margin-left: -1px;
}
#homeBannerLayer {
	background-image: url(../Assets/brochureImageBGa.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 200px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}
